DLA-812-1

NameDLA-812-1
Descriptionikiwiki - security update
SourceDebian LTS
ReferencesCVE-2016-10026, CVE-2016-9646, CVE-2017-0356

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ikiwiki (PTS)wheezy3.20120629.2vulnerable
wheezy (security)3.20120629.2+deb7u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ikiwikisourcewheezy3.20120629.2+deb7u2

Search for package or bug name: Reporting problems